#!/bin/sh
tar --exclude=./opt/docker/doom/games/web --exclude=./registry/registry --exclude=./backups -cpf - . | 7z a backups/docker-compose-$(date +%d%m%Y).xz -t7z -mx=9 -mmt1 -ph4tth13v3s. -si
for i in $(ls -t1 backups/ | tail -n +20); do
  rm backups/$i
done

